* { margin:0; padding:0;}
body {background:#c3d1db; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1em; color:#5F5F5F; min-width:912px}

input, textarea, select { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

object { vertical-align:top; outline:none;}


.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}

.tail-top { background:url(images/tail-top.gif) left top repeat-x #e6ecf0;}
.tail-top-right { height:108px; position:absolute; right:0; top:0; background:url(images/tail-top-right.gif) repeat-x right top; width:50%;}
.tail-bottom { background:url(images/tail-bottom.gif) left bottom repeat-x;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#form label { color:#fff; display:block; margin-bottom:10px;}
#form input { background:#fff; border:0; width:160px; padding:4px 0 5px 3px; float:left;}
#form a { display:block; float:left; color:#fff; text-decoration:none; font-family:"Times New Roman", Times, serif; font-size:1.58em; font-style:italic; font-weight:bold; width:44px; text-align:center; background:url(images/button.gif) no-repeat left top; padding:4px 0 4px 0;}
#form a:hover { color:#103a60;}

#form1 { padding-bottom:20px;}
#form1 span { display:block; height:26px;}
#form1 input {width:272px; padding:2px 0 2px 8px; background:#fff; border:1px solid #dae0e4; color:#a5a2a2;}
#form1 textarea { width:277px; height:72px; overflow:auto; background:#fff; border:1px solid #dae0e4; padding:2px 0 0 8px; color:#a5a2a2;}


/*==================list====================*/
ul { list-style:none;}

.list { position:absolute; right:35px; top:50px;}
.list li { float:left; padding:0 16px; border-right:1px solid #fff; line-height:1em;}
.list li a { color:#fff; text-decoration:none;}
.list li a:hover { text-decoration:underline;}
.list li.last { border:0; padding-right:0;}

.site-nav { position:absolute; right:0; top:133px;}
.site-nav li { float:left; font-size:1.17em; font-family:"Times New Roman", Times, serif; text-transform:uppercase; border-right:1px solid #c0cbd6; padding-right:18px; margin-right:18px; line-height:1em;}
.site-nav li a { color:#fff; text-decoration:none;}
.site-nav li a:hover,
.site-nav li a.act { 
	color:#20c6fd;
}
.site-nav li.last { border:0; padding:0; margin:0;}

.header-box ul { margin-top:-2px;}
.header-box ul li { width:100%; overflow:hidden; vertical-align:bottom; margin-top:2px; background:url(images/list-tail.gif) repeat-x top; font-size:1.17em; text-transform:uppercase; font-family:"Times New Roman", Times, serif;}
.header-box ul li span { background:url(images/list-left.gif) no-repeat left top; display:block;}
.header-box ul li em { font-style:normal; display:block; padding:10px 0 9px 37px; background:url(images/list-right.gif) no-repeat right top;}
.header-box ul li a { color:#a8b7c6; text-decoration:none;}
.header-box ul li a:hover { color:#65778a;}

.list1 { margin-top:-24px;}
.list1 li { width:100%; overflow:hidden; vertical-align:bottom; padding-top:24px;}
.list1 li span { display:block; width:52px; text-align:center; height:61px; float:left; background:url(images/marker.png) no-repeat left top; font-weight:bold; font-style:italic; font-family:"Times New Roman", Times, serif; margin-right:14px;}
.list1 li em { color:#16bdfc; display:block; font-size:1.92em; padding:7px 0 9px 0; line-height:1em;}
.list1 li b { color:#fff; font-size:1.17em;}
.list1 li p { float:left; width:139px; padding-top:3px;}
.list1 li p a { font-weight:bold;}

.list2 { padding-bottom:10px;}
.list2 li { padding:0 0 9px 11px; background:url(images/marker1.gif) no-repeat left 7px;}

.list3 { margin-top:-15px;}
.list3 li { width:100%; overflow:hidden; vertical-align:bottom; padding-top:15px;}
.list3 li img { float:left; margin-right:18px;}


/*==================other====================*/
.img-box img { margin-bottom:25px; display:block;}

.img-box1 { width:100%; overflow:hidden;}
.img-box1 img { float:left; margin:0 18px 0 0;}
.img-box1 p { padding-bottom:15px;}

.p1 { margin-bottom:10px;}
.p2 { margin-bottom:25px;}

.phone { float:right; margin-right:30px;}


/*==================txt, links, lines, titles====================*/
a {color:#35c7fd; outline:none;}
a:hover{text-decoration:none;}

h1 { font-family:"Times New Roman", Times, serif; color:#fff; font-size: 30px; line-height:.81em; text-transform:uppercase; padding:0 34px 3px 20px;}
h1 strong { border-bottom:3px solid #fff; display:block; padding-bottom:7px;}
h1 b { font-size:1.38em; line-height:.81em;}
h1 a { text-decoration:none; color:#fff;}
h2 { color:#fff; font-family:"Times New Roman", Times, serif; font-style:italic; font-size:1.92em; margin:0 0 37px -9px;}
h3 { color:#AA9944; font-style:italic; font-size:2.25em; font-family:"Times New Roman", Times, serif; margin-bottom:17px; margin-top:1px;}
h4 { color:#16befd; font-family:"Times New Roman", Times, serif; font-style:italic; font-weight:normal; font-size:1.67em; line-height:1.05em; border-bottom:1px solid #35c7fd; padding-bottom:6px; margin-bottom:22px;}
h5 { color:#1886d2; font-family:"Times New Roman"; font-size:20px; line-height:1.5em;}
h5 span { display:block; margin-bottom:20px;}
h6 { color:#faa005; font-size:.92em; text-transform:uppercase; margin-bottom:10px;}


.txt1 { color:#20c6fd;}
.txt2 { color:#1886d2; font-weight:bold; font-size:1.17em;}

.link { position:absolute; right:8px; bottom:7px;}
.link a { display:block; float:left; text-decoration:none; color:#2781bf; background:url(images/link-bgd.gif) repeat-x top;}
.link a em { display:block; background:url(images/link-left.gif) no-repeat left top;}
.link a b { font-style:normal; font-weight:normal; display:block; padding:4px 7px 4px 7px; background:url(images/link-right.gif) no-repeat right top;}
.link a:hover { text-decoration:underline;}

.link1 { display:block; float:right; background:url(images/link1-bgd.gif) repeat-x top; color:#fff; font-size:1em; text-decoration:none; line-height:.92em;}
.link1 em { display:block; background:url(images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:7px 9px 7px 9px; font-style:normal; font-weight:normal;}
.link1:hover { text-decoration:underline;}


/*==================boxes====================*/
.header-box { position:absolute; left:0; top:45px; height:350px; background:#fff; width:100%; overflow:hidden;}
.header-box .inner { padding:9px 0 0 10px;}

.cont-box { width:100%; background:#fff;}
.cont-box .inner { padding:10px;}

.form-box { width:253px; height:150px; background:url(images/form-box.gif) no-repeat left top;}
.form-box .inner { padding:14px 0 30px 25px;}

.box { background:#fefefe; width:100%;}
.box .border-top {background:url(images/border-top.gif) repeat-x top;}
.box .border-bot {background:url(images/border-bot.gif) repeat-x bottom;}
.box .border-left {background:url(images/border-left.gif) repeat-y left;}
.box .border-right {background:url(images/border-right.gif) repeat-y right;}
.box .left-top-corner {background:url(images/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom; width:100%;}
.box .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom; }
.box .inner { padding:14px 20px 29px 25px;}

.box1 { width:100%; background:#fff; position:relative;}
.box1 .border-top { background:url(images/border.gif) repeat-x top;}
.box1 .border-bot {background:url(images/border-bot1.gif) repeat-x bottom; width:100%;}
.box1 .border-left {background:url(images/border-left.gif) repeat-y left;}
.box1 .border-right {background:url(images/border-right.gif) repeat-y right;}
.box1 .left-bot-corner {background:url(images/left-bot-corner1.gif) no-repeat left bottom; width:100%;}
.box1 .right-bot-corner {background:url(images/right-bot-corner1.gif) no-repeat right bottom; }
.box1 .inner { padding:16px 24px 20px 20px;}
.box1 .inner1 { padding:16px 8px 20px 20px;}

.box2 { width:100%; background:#fff; border-top:1px solid #e6ecf0; border-bottom:1px solid #e6ecf0;}
.box2 .border-left { background:url(images/border.gif) repeat-y left top;}
.box2 .border-right { background:url(images/border.gif) repeat-y right top;}
.box2 .inner { padding:22px 27px 25px 25px;}


/*header*/
#header .logoHigh { width:681px; position:absolute; left:0; top:0; text-align:center; padding-top:62px;}
#header .logoLow { width:277px; position:absolute; left:0; top:0; text-align:center; padding-top:112px;}
#header .logoLow span { text-transform:uppercase; display:block; font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#fff;}
#header .banner { position:absolute; right:-45px; top:45px;}
#header .banner a { cursor:pointer;}

/*content*/
#content { padding-top: 40px; }
#content .indent { margin-bottom:6px;}
#content p { line-height:1.75em;}
#content dl { line-height:1.5em; margin-bottom:15px;}
#content dl dt { font-weight:bold; margin-top:18px;}
#content .list1 li p,
#content .img-box1 p,
#content .box p,
#content p.txt3 { 
	line-height:1.5em;
}

/*footer*/
#footer p { color:#85929b; padding:12px 0 0 11px;}
#footer p a { color:#85929b; text-decoration:none;}
#footer p a:hover { color:#4b5c69;}

/*==========================================*/
